.actions.columns {

  margin-top:1rem;

  border-left: 5px solid #15848F;

  padding-left: 15px;

  padding: 32px 20px;

}



.actions.columns h3 {

  color:#15848F;

}



.index table {

  margin-top: 2rem;

  border: 0;

}



.index table thead {

  height: 3.5rem;

}



.header-help {

  float: right;

  margin-right:2rem;

  margin-top: -80px;

  font-size:16px;

}



.header-help span {

  font-weight: normal;

  text-align: center;

  text-decoration: none;

  line-height: 1;

  white-space: nowrap;

  display: inline-block;

  padding: 0.25rem 0.5rem 0.375rem;

  font-size: 0.8rem;

  background-color: #0097a7;

  color: #FFF;

  border-radius: 1000px;

}



.header-help a {

  color: #fff;

}



ul.pagination li a {

  color: rgba(0, 0 ,0 , 0.54);

}



ul.pagination li.active a {

  background: none repeat scroll 0% 0% #DCE47E;

  color: #FFF;

  font-weight: bold;

  cursor: default;

}



.paginator {

  text-align: center;

}



.paginator ul.pagination li {

  float: none;

  display: inline-block;

}



.paginator p {

  text-align: right;

  color: rgba(0, 0 ,0 , 0.54);

}



.form button:hover, .form button:focus {

  background: #7A6058;

  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.26) !important;

}



.form button[type="submit"] {

  float: right;

  text-transform: uppercase;

  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.26);

}



.required > label, .required > fieldset > legend {

  font-weight: bold;

}

.required > label:after, .required > fieldset > legend:after {

  content: ' *';

  color: #C3232D;

}



select[multiple] {

  min-height:150px;

  background: none;

}

input[type=checkbox],

input[type=radio] {

  margin-right: 0.5em;

}



.date select,

.time select,

.datetime select {

  display: inline;

  width: auto;

  margin-right: 10px;

}



.error > label,.error label.error, .error legend {

  /* color: #C3232D; */

}



div.message, .divmessage > div {

  border-style: solid;

  border-width: 1px;

  display: block;

  font-weight: normal;

  position: relative;

  padding: 0.875rem 1.5rem 0.875rem 20%;

  transition: opacity 300ms ease-out 0s;

  background-color: #DCE47E;

  border-color: #DCE47E;

  color: #626262;

}



div.message.error, .divmessage > div.error, .divmessage.error > div {

  background-color: #C3232D;

  border-color: #C3232D;

  color: #FFF;

}



div.message:before, .divmessage > div:before {

  line-height: 0px;

  font-size: 20px;

  height: 12px;

  width: 12px;

  border-radius: 15px;

  text-align: center;

  vertical-align: middle;

  display: inline-block;

  position: relative;

  left: -11px;

  background-color: #FFF;

  padding: 12px 14px 12px 10px;

  content: "i";

  color: #DCE47E;

}



div.message.error:before, div.divmessage > div.error:before, div.divmessage.error > div:before {

  padding: 11px 16px 14px 7px;

  color: #C3232D;

  content: "x";

}



.view h2 {

  color: #6F6F6F;

}



.view .columns.strings {

  border-radius: 3px;

  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);

  margin-right:0.7rem;

}



.view .numbers {

  background-color: #B7E3EC;

  color: #FFF;

  border-radius: 3px;

  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);

  margin-right: 0.7rem;

}



.view .columns.dates {

  border-radius: 3px;

  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);

  margin-right:0.7rem;

  background-color:#DCE47E;

  color: #fff;

}



.view .columns.booleans {

  border-radius: 3px;

  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);

  margin-right:0.7rem;

  background-color: #8D6E65;

  color: #fff;

}



.view .strings p {

  border-bottom: 1px solid #eee;

}

.view .numbers .subheader, .view .dates .subheader {

  color:#747474;

}

.view .booleans .subheader {

  color: #E9E9E9

}



.view .texts .columns {

  margin-top:1.2rem;

  border-bottom: 1px solid #eee;

}





/** Notices and Errors **/

.cake-error,

.cake-debug,

.notice,

p.error,

p.notice {

  display: block;

  clear: both;

  background-repeat: repeat-x;

  margin-bottom: 18px;

  padding: 7px 14px;

  border-radius: 3px;

  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);

}



.cake-debug,

.notice,

p.notice {

  color: #000000;

  background: #ffcc00;

}



.cake-error,

p.error {

  color: #fff;

  background: #C3232D;

}



pre {

  background: none repeat scroll 0% 0% #FFF;

  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);

  margin: 15px 0px;

  color: rgba(0, 0 ,0 , 0.74);

  padding:5px;

}



.cake-error .cake-stack-trace {

  margin-top:10px;

}



.cake-stack-trace code {

  background: inherit;

  border:0;

}



.cake-code-dump .code-highlight {

  display: block;

  background-color: #FFC600;

}



.cake-error a,

.cake-error a:hover {

  color:#fff;

  text-decoration: underline;

}



.home .checks {

  padding:30px;

  color: #626262;

  border-radius: 3px;

  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);

  margin-top:50px;

}



.checks.platform {

  background-color: #B7E3EC;

}



.checks.filesystem {

  background: #DCE47E;

}



.checks.database {

  background-color: #DFF0D8;

  padding-bottom: 10px;

  margin-bottom: 30px;

}



.home .checks .success:before, .home .checks .problem:before {

  line-height: 0px;

  font-size: 28px;

  height: 12px;

  width: 12px;

  border-radius: 15px;

  text-align: center;

  vertical-align: middle;

  display: inline-block;

  position: relative;

  left: -11px;

}



.home .checks .success:before {

  content: "✓";

  color: green;

  margin-right: 9px;

}



.home .checks .problem:before {

  content: "✘";

  color: red;

  margin-right: 9px;

}

